<!DOCTYPE html>
<html lang='en'>
	<head>
		<title>Landing page example</title>
		<meta charset='utf-8'/>
		<meta name='viewport' content='width=device-width, initial-scale=1'/>
		<link rel='icon' href='images/favicon.ico'/>
		<link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css'/>
		<link rel='stylesheet' href='styles/style.css'/>
	</head>
	<body>
		<div id='back'></div>
		<div id='fog'></div>
		<header class='navbar navbar-default'>
			<div class='container-fluid'>
				<span class='navbar-header'>
					<a href='#' id='logo'><img id='logoPic' src='https://www.spain-internship.com/images/joomlart/university/misc/logo.png'></a>
					<button type='button' class='navbar-toggle' data-toggle='collapse' data-target='#myNavbar'>
						<span class='icon-bar'></span>
						<span class='icon-bar'></span>
						<span class='icon-bar'></span>                        
					</button>
				</span>
				<span class='collapse navbar-collapse navbar-right' id='myNavbar'>
					<button class='btn navbar-btn'>LOG&nbsp;IN</button>
				</span>
			</div>
		</header>
		<article class='container'>
			<section class='row'>
				<h1 class='col-sm-7' id='mainTitle'>REGISTER AND APPLY TO 100s OF INTERNSHIPS IN SPAIN</h1>
				<div class='col-sm-4' id='constantContainer'>
					<form id='applicationForm'>
						<span id='controls'>
							<input type='email' placeholder=' example@email.com' pattern='[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,3}$' required/>
							<input type='text' placeholder=' your nationality' required/>
							<button id='submit'>APPLY HERE<span class='imageBack'><img class='img-responsive' src='images/arrow.png'/></span></button>
							<p>that is some small text</p>
							<p>here goes more small text</p>
						</span>
					</form>
				</div>
			</section>
		</article>
		<nav class='navbar navbar-default'>
		  <div class='container-fluid'>
			<div class='navbar-header'></div>
			<div id='myNavbar2'>
			  <ul class='nav navbar-nav'>
				<li><a id='link_overview' href='#overview' class='chosenLink'>OVERVIEW</a></li>
				<li><a id='link_features' href='#features'>FEATURES</a></li>
				<li><a id='link_techSpecs' href='#techSpecs'>TECH&nbsp;SPECS</a></li>
				<li><a id='link_testimonials' href='#testimonials'>TESTIMONIALS</a></li>
				<li><a id='link_pricing' href='#pricing'>PRICING</a></li>
			  </ul>
			</div>
		  </div>
		</nav>
		<footer id='infoBox'  class='container text-center'>
			<input type='hidden' class='displayed'>
			<div  class='row' id='overview'>
				<section class='col-sm-3'>
					<div class='imageBack'>
						<img class='img-responsive' src='images/pic1.png'>
					</div>
					<h4>Lorem 1</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent leo orci, auctor ut justo sed, venenatis condimentum neque.</p>
				</section>
				<section class='col-sm-3'>
					<div class='imageBack'>
						<img class='img-responsive' src='images/pic2.png'>
					</div>
					<h4>Lorem 2</h4>
					<p>Donec aliquam libero a accumsan sagittis. Praesent tincidunt magna vitae interdum semper.</p>
				</section>
				<section class='col-sm-3'>
					<div class='imageBack'>
						<img class='img-responsive' src='images/pic3.png'>
					</div>
					<h4>Lorem 3</h4>
					<p>
						In condimentum quam quis fringilla blandit. Etiam placerat, nulla ut vestibulum imperdiet, augue enim dapibus odio, ut ornare nisl turpis id leo.
					</p>
				</section>
				<section class='col-sm-3'>
					<div class='imageBack'>
						<img class='img-responsive' src='images/pic4.png'>
					</div>
					<h4>Lorem 4</h4>
					<p>
						Praesent tristique, dolor sit amet auctor luctus, mauris lorem sollicitudin arcu, nec egestas sapien massa ac dui. Pellentesque in euismod sapien. 
					</p>
				</section>
			</div>
			<div class='row' id='features'>
				<section class='col-sm-3'>
					<div class='imageBack'>
						<img class='img-responsive' src='images/pic5.png'>
					</div>
					<h4>Lorem 5</h4>
					<p>
						Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent leo orci, auctor ut justo sed, venenatis condimentum neque.
					</p>
				</section>
				<section class='col-sm-3'>
					<div class='imageBack'>
						<img class='img-responsive' src='images/pic6.png'>
					</div>
					<h4>Lorem 6</h4>
					<p>
						Donec aliquam libero a accumsan sagittis. Praesent tincidunt magna vitae interdum semper.
					</p>
				</section>
				<section class='col-sm-3'>
					<div class='imageBack'>
						<img class='img-responsive' src='images/pic7.png'>
					</div>
					<h4>Lorem 7</h4>
					<p>
						In condimentum quam quis fringilla blandit. Etiam placerat, nulla ut vestibulum imperdiet, augue enim dapibus odio, ut ornare nisl turpis id leo.
					</p>
				</section>
				<section class='col-sm-3'>
					<div class='imageBack'>
						<img class='img-responsive' src='images/pic8.png'>
					</div>
					<h4>Lorem 8</h4>
					<p>
						Praesent tristique, dolor sit amet auctor luctus, mauris lorem sollicitudin arcu, nec egestas sapien massa ac dui. Pellentesque in euismod sapien. 
					</p>
				</section>
			</div>
			<div class='row' id='techSpecs'>
				<section class='col-sm-3'>
					<div class='imageBack'>
						<img class='img-responsive' src='images/pic9.png'>
					</div>
					<h4>Lorem 9</h4>
					<p>
						Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent leo orci, auctor ut justo sed, venenatis condimentum neque.
					</p>
				</section>
				<section class='col-sm-3'>
					<div class='imageBack'>
						<img class='img-responsive' src='images/pic10.png'>
					</div>
					<h4>Lorem 10</h4>
					<p>
						Donec aliquam libero a accumsan sagittis. Praesent tincidunt magna vitae interdum semper.
					</p>
				</section>
				<section class='col-sm-3'>
					<div class='imageBack'>
						<img class='img-responsive' src='images/pic11.png'>
					</div>
					<h4>Lorem 11</h4>
					<p>
						In condimentum quam quis fringilla blandit. Etiam placerat, nulla ut vestibulum imperdiet, augue enim dapibus odio, ut ornare nisl turpis id leo.
					</p>
				</section>
				<section class='col-sm-3'>
					<div class='imageBack'>
						<img class='img-responsive' src='images/pic12.png'>
					</div>
					<h4>Lorem 12</h4>
					<p>
						Praesent tristique, dolor sit amet auctor luctus, mauris lorem sollicitudin arcu, nec egestas sapien massa ac dui. Pellentesque in euismod sapien. 
					</p>
				</section>
			</div>
			<div class='row' id='testimonials'>
				<section class='col-sm-3'>
					<div class='imageBack'>
						<img class='img-responsive' src='images/pic13.png'>
					</div>
					<h4>Lorem 13</h4>
					<p>
						Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent leo orci, auctor ut justo sed, venenatis condimentum neque.
					</p>
				</section>
				<section class='col-sm-3'>
					<div class='imageBack'>
						<img class='img-responsive' src='images/pic14.png'>
					</div>
					<h4>Lorem 14</h4>
					<p>
						Donec aliquam libero a accumsan sagittis. Praesent tincidunt magna vitae interdum semper.
					</p>
				</section>
				<section class='col-sm-3'>
					<div class='imageBack'>
						<img class='img-responsive' src='images/pic15.png'>
					</div>
					<h4>Lorem 15</h4>
					<p>
						In condimentum quam quis fringilla blandit. Etiam placerat, nulla ut vestibulum imperdiet, augue enim dapibus odio, ut ornare nisl turpis id leo.
					</p>
				</section>
				<section class='col-sm-3'>
					<div class='imageBack'>
						<img class='img-responsive' src='images/pic16.png'>
					</div>
					<h4>Lorem 16</h4>
					<p>
						Praesent tristique, dolor sit amet auctor luctus, mauris lorem sollicitudin arcu, nec egestas sapien massa ac dui. Pellentesque in euismod sapien. 
					</p>
				</section>
			</div>
			<div class='row' id='pricing'>
				<section class='col-sm-3'>
					<div class='imageBack'>
						<img class='img-responsive' src='images/pic17.png'>
					</div>
					<h4>Lorem 17</h4>
					<p>
						Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent leo orci, auctor ut justo sed, venenatis condimentum neque.
					</p>
				</section>
				<section class='col-sm-3'>
					<div class='imageBack'>
						<img class='img-responsive' src='images/pic18.png'>
					</div>
					<h4>Lorem 18</h4>
					<p>
						Donec aliquam libero a accumsan sagittis. Praesent tincidunt magna vitae interdum semper.
					</p>
				</section>
				<section class='col-sm-3'>
					<div class='imageBack'>
						<img class='img-responsive' src='images/pic19.png'>
					</div>
					<h4>Lorem 19</h4>
					<p>
						In condimentum quam quis fringilla blandit. Etiam placerat, nulla ut vestibulum imperdiet, augue enim dapibus odio, ut ornare nisl turpis id leo.
					</p>
				</section>
				<section class='col-sm-3'>
					<div class='imageBack'>
						<img class='img-responsive' src='images/pic20.png'>
					</div>
					<h4>Lorem 20</h4>
					<p>
						Praesent tristique, dolor sit amet auctor luctus, mauris lorem sollicitudin arcu, nec egestas sapien massa ac dui. Pellentesque in euismod sapien. 
					</p>
				</section>
			</div>
		</footer>
		<script src='https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js'></script>
		<script src='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js'></script>
		<script src='scripts/script.js'></script>
	</body>
</html>
